
body{
scrollbar-3dlight-color:#E5B465;
scrollbar-arrow-color:white;
scrollbar-darkshadow-color:black;
scrollbar-face-color:#4F4334;
scrollbar-highlight-color:#E5B465;
scrollbar-shadow-color:#A3B6D6;
scrollbar-track-color:#FDF9D7;}

p {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:black; }

td.brown {color:black; display:block; border-width:1px; border-style:solid; border-color:#bebbab; background:#fdf9d7;}

p.brown {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; line-height:150%; color:black; margin-left:7px; margin-right:5px; margin-top:6px; margin-bottom:6px;}

p.black {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; line-height:150%; color:black;}

.topBar {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; line-height:150%; color:black;}
.topBar a {text-decoration:none; color:black;}
.topBar a:hover {text-decoration:underline; color:black;}

.menu {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; line-height:120%; color:white;}
.menu a {text-decoration:none; color:white;}
.menu a:hover {text-decoration:underline; color:white;}

.menuSmall {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal; line-height:170%; color:#e5b465; margin-left:10px; margin-right:0px;}
.menuSmall a {text-decoration:none; color:e5b465;}
.menuSmall a:hover {text-decoration:underline; color:e5b465;}

.menuOn {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; line-height:200%; color:#E8AF82;}
.menuOn a {text-decoration:none; color:#E8AF82;}
.menuOn a:hover {text-decoration:underline; color:#E8AF82;}

.menuSmallOn {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal; line-height:170%; color:white; margin-left:10px;}
.menuSmallOn a {text-decoration:none; color:white;}
.menuSmallOn a:hover {text-decoration:underline; color:white;}

.heading  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:19px; font-weight:Bold; line-height:110%; color:black;}

.textHead {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px line-height:130%; font-weight:bold; color:black}

.blueTitle {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; line-height:150%; color:blue;}

.boldText {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:black; font-weight:bold;}

.textLink {text-decoration:underline; font-weight:normal; color:#040AAF;}

.small {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:black; font-weight:normal; line-height:130%;}

UL {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:black; }
OL {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:black; line-height:160%; }
H3 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:15px; color:black; }